.test {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    clear: right;
    float: none;
    height: auto;
    width: auto;
}

.para {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: left;
}

.parablue-holam {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #5a709a;
}

.parared-holam {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #7c0f11;
}

.parablue {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #006699;
}

.para9 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: normal;
    color: #000000;
}

.para9bold {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: bold;
    color: #000000;
}

.para9boldwhite {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: bold;
    color: #FFFFFF;
}
.para11 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
}

.para11bold {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
}
.para-right {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-align: right
}

.para-left {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-align: left
}

.para-center {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-align: center;
}

.para14 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #000000;
}

.parablue14 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #006699;
}

.parabold {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
}

.LGblackheader {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #000000;
}

.link1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #006699
}

.link2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #FFFFFF
}

.11pxbluebold {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #006699
}

.h2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px
}

.h3 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal
}

.copyright {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #000000
}

.background {
    background-color: #FFFFFF;
}

.style6 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px
}

.tablereverse {
    font-size: 10px;
    color: #FFFFFF;
}

.smallblueheader {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #006699;
    font-weight: bold;
    text-align: left;
}

.smallblueheader-right {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #006699;
    font-weight: bold;
    text-align: right;
}

.parawhite {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
}

.parawhite-blue {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    background: #006699;
}

.parawhite11px {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    font-style: italic;
    color: #FFFFFF;
}

.parawhite16 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
}

.hiddentextWHITE {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7px;
    font-weight: normal;
    color: #FFFFFF;
}

.redheader {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #990000;
}

.redheader-center {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #990000;
    text-align: center;
    width: 780px;
}

.blueheader {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #006699;
}

.LGblueheader {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #006699;
}

.marketplaceheader {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #003E7E;
}

.marketplaceparabluebold {
	cursor:hand;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #003E7E;
}
.marketplaceparablue {
	cursor:hand;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #003E7E;
}    
}
.marketplacebox {
 border: 2px solid #000000;
 font-size: 11px;
 font-weight: normal;
 color: #000000;
 padding: 5px;
 background-color: #FFFFFF;
}

.smallredheader {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #990000;
}

.LGredheader {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #990000;
}

.LGredheader20 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #990000;
}

.11redbold {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #990000;
}

.20pxRED {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #990000;
}

div.container {
    position: relative;
    margin: 0px 0px 0px 0px;
    height: 800px;
    width: 1000px;
    text-align: center;
}

div.header {
    position: absolute;
    margin: 0px;
    padding: 0px;
    width: 1000px;
    height: 150px;
    z-index: 3;
}

img.mainHeader {
    position: absolute;
    margin: 0px;
    padding: 0px;
    width: 1000px;
    height: 150px;
    z-index: 4;
}

div.buttonsX {
    position: absolute;
    margin: 85px 0px 0px 180px;
    width: 550px;
    height: 30px;
    z-index: 5;
}

div.signon {
    position: absolute;
    margin: 80px 0px 0px 780px;
    width: 220px;
    height: 0px;
    z-index: 99;
    color: black;
    font-family: verdana;
    font-size: 8pt;
    text-align: left;
}

div.navigation {
    position: absolute;
    margin: 155px 0px 0px 0px;
    width: 180px;
    z-index: 10;
}

div.content {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    position: absolute;
    text-align: left;
    margin: 155px 1px 1px 200px;
    width: 785px;
    z-index: 1;
}

div.footerX {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    position: absolute;
    margin: 0px 0px 0px 0px;
    text-align: center;
    z-index: 2;
    border: 2px solid white;
}

input.signon {
    color: #666666;
    background: #ADB9F6;
    height: 12px
}

.inputFields {
    text-align: left;
}

.paralink {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    background: #FF0000;
}

.LGredheader td {
    text-align: center;
}

.listheader {
    background: #006699
}

.submit input.signon {
    font-size: 8pt;
    color: #000;
    border: 2px solid black;
    background: gray;
    height: 18px
}

a:link {
    color: #006699;
    text-decoration: none;
}

a:visited {
    text-decoration: none;
    color: #990000;
}

a:hover {
    text-decoration: underline;
    color: #990000;
}

a:active {
    text-decoration: none;
	color: #006699;
}

.captions {

    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: italic;
    font-weight: bold;
    color: #006699
}

.style7 {
    color: #FFFFFF
}

.style1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #006699;
}

div.googleSearchX {
    position: absolute;
    margin: 87px 0px 0px 760px;
    z-index: 9;
}

div.loginStatus {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    z-index: 100;
    top: 50px;
}

CAPTION.MYTABLE {
    background-color: #990000;
    color: white;
    font-size: 14px;
    font-weight: bold;
    border-style: double;
    border-width: 2px;
    border-color: black;
}

TABLE.MYTABLE {
    font-family: verdana;
    font-size: 12px;
    background-color: #006699;
    border-style: groove;
    border-color: black;
    border-width: 2px;
}

TH.MYTABLE {
    font-size: 12px;
    background-color: #006699;
    color: white;
}

TR.MYTABLE {
}

TD.MYTABLE {
    font-size: 12px;
    background-color: #ffffff;
    color: #006699;
    border-style: solid;
    border-width: 1px;
    text-align: center;
}

.cell {
    border: inset 2px #006699;
    color: #006699;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    background-color: #ffffff;
}

.cellred {
    border: inset 2px #990000;
    color: #990000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    background-color: #ffffff;
}

input.btn {
    color: #ffffff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    background-color: #006699;
}

input.blackbtn {
    color: #ffffff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    background-color: #000000;
}

input.field {
    border: inset 2px #006699;
    color: #006699;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    background-color: #ffffff;
}

input.area {
    border: inset 2px #006699;
    color: #006699;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    background-color: #ffffff;
}

.select {
   border: inset 2px #006699;
   color:#006699;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:12px;
   font-weight:normal;
   background-color:#ffffff;}
   

.tdLabel {
    width: 40%;
    text-align: right;
}

.captions {

    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: italic;
    font-weight: bold;
    color: #006699
}

.holTab {
    position: relative;
    float: left;
    padding-left: 9px;
    border-bottom: 1px solid #6290d2;
    background: url( /images/tab_left.gif ) no-repeat left top;
    cursor: pointer;
    white-space: nowrap;
    z-index: 8;
}

.holTab div {
    display: block;
    padding: 4px 15px 4px 6px;
    background: url( /images/tab_top_right.gif ) no-repeat right top;
    color: #333;
    font-size: 90%;
}

.left {
    text-align: left;
}

.center {
    text-align: center
}

.right {
    text-align: right;
}

table.listing {
    border-collapse: collapse;
    table-layout: auto;
    border-color: #006699;
    width: 800px;
}

.odd {
    background: #F0F8FF;
}

input.signon {
    color: #666666;
    background: #ADB9F6;
    height: 12px
}

.submit input.signon {
    font-size: 8pt;
    color: #000;
    border: 2px solid black;
    background: gray;
    height: 18px
}

.checkboxLabel, .label {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #006699;
    font-weight: bold;
    text-align: left;
    width: 60%;
}

.notes {
    font-size: 10px;
}

table.mainContent {
    position: relative;
    margin: 150px 0px 0px 0px;
}

.grayredbox {
 border: 1px solid #990000;
 font-size: 10px;
 padding: 5px;
 background-color: #EDEDED;
}

.PRbox {
 border: 1px solid #990000;
 font-size: 10px;
 padding: 1px;
 background-color: #EDEDED;
}

div.sitemap {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    position: absolute;
    margin: 75px 0px 0px 800px;
    z-index: 12;
}


.SM {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 50%;
	vertical-align: text-top;
    font-weight: normal;
}

.REG {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 50%;
	vertical-align: text-top;
    font-weight: normal;
}

.REGBLUE {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 50%;
	vertical-align: text-top;
    font-weight: normal;
		color: #006699;
}

.cursor {
	cursor:hand;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #006699;
}

.cursorbold {
	cursor:hand;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
}

.updatesBLUE {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
	text-align: left;
    color: #006699
}

.updatesRED {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
	text-align: left;
    color: #990000
}

input.redbutton {
    color: #ffffff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    background-color: #990000;
}

.decorativeboxLIGHT {
 border: 1px solid #003366;
 padding: 5px;
 background-color: #FCFBE6;
}

.HFblue12 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #003366;
    font-weight: bold;
    text-align: left;
}

.floatleft {
	margin-right: 10px;
	float: left;
	margin-bottom: auto;
}

.floatright {
	margin-left: 10px;
	margin-right: 5px;
	float: right;
	margin-bottom: auto;
}

.floatcenter {

display: block;

margin: 0 auto;

}
